Subject: Bug#992: logging X2Go sessions to /var/log/[b|w]tmp and /var/run/utmp like XDM does

From: Holger Krause <[email-masked]>
Date: Wed, 3 Feb 2016 16:07:32 +0100

Package: nxproxy
Severity: wishlist

Logins to a system by means of a [x-]terminal or display manager are written 
to /var/log/[b|w]tmp and/or /var/run/utmp. Tools like 'w' and 'last' read from 
there to report current and past logins. In this respect, I wish for X2Go to 
behave like a (regular local) display manager, and suggest it writes session 
information to the said files.

Thanks for all the good work in X2Go in the past and future!

Holger

P.S.: Please reassign bug to the appropriate X2Go component. 'nxproxy' was 
just a wild guess made by me.